.red{
	
}

#TitleBar.red div .ch{
	background-color: #DA2128;
}
#TitleBar.red div .path{
	color: #DA2128; }
#TitleBar.red .title{
	background-color: #fff;	
	color: #DA2128;
	border-right: 2px solid #DA2128;
	}
#TitleBar.red .title a{color: #DA2128; text-decoration: none;}
#TitleBar.red .title a:hover{color: #DA2128;}

.donwload_mobile {
  margin: 25px 0 0 0;
}
.donwload_mobile  a{
	text-indent: 100%;white-space: nowrap;overflow: hidden; 
	display: block;
	float: left;
	margin: 0 10px 0 0px;
	width: 120px; height: 40px;
	background-repeat: no-repeat;
}

.donwload_mobile  a.AppStore{	background-image: url(../images/app_app_store.png);} 
.donwload_mobile  a.forAndroid{	background-image: url(../images/app_dwonload_android.png);} 

.donwload_mobile span{
	color: #7B7B7B;
	font-size: 11px;
}
.donwload_mobile a{
	color: #01638B;
}
.FlashThumb {
    float: left;
    margin: 0 10px 10px 0;
    width: 250px;
}
.ModArticle{
	margin: 10px 0 20px 0;
}
.ModArticle h2.ArticleTitle{
	margin-bottom: 10px;
	  color: #01638B;
	  font-size: 16px;
}
.ModArticle h3{
	margin-bottom: 0.3em;
}
.ModArticle p{
	line-height: 160%;
}